<!DOCTYPE html>
<html>
	<head>
		<title>HTML Introduction</title>
	</head>
	<body>
		<h1>My first Web Page</h1>
		<!-- <h2>My first Web Page</h2>
		<h3>My first Web Page</h3>
		<h4>My first Web Page</h4>
		<h5>My first Web Page</h5>
		<h6>My first Web Page</h6> -->


		<p>My name is Joy</p>
		<p>I am an Instructor at Zuitt Coding Bootcamp</p>

		<p>
			My favorite hero is 
			<em> Layla </em> 
		</p>
		<p>
			She is very strong independent woman whose role is 
			<strong> markman </strong>
		</p>


		<hr />

		<button>Click here</button>

		<img 
			src="suprman.jpg" 
			alt="Superman_handsome" 
		/>


		<br />
		<br />

		<span>Name:</span>

		<br />
		<br />

		<span>Address:</span>

		<br />
		<br />

		<div>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Numquam molestiae debitis molestias quis corporis dolorem ab, explicabo in quam voluptatum tempore assumenda impedit asperiores necessitatibus magnam repudiandae quasi facere blanditiis.</div>

		<br />
		<br />

		<input placeholder="Enter your name" />

		<br />
		<br />

		<input placeholder="Enter your batch number" />


	</body>
</html>